### Enumeration

# FwupdPlugin EfiLoadOptionKind

since: 1.0

#### Declaration

    enum FwupdPlugin.EfiLoadOptionKind

#### Description

No description available.

Available since: 1.0

#### Members

`FU_EFI_LOAD_OPTION_KIND_UNKNOWN`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_KIND_PATH`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_KIND_HIVE`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_KIND_DATA`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 1.0